label > input {
    position: relative;
    top: -.15em;
}

input[type="checkbox"],
input[type="radio"] {
    position: relative;
    top: -.2em;
}

label > input[type="checkbox"],
label > input[type="radio"] {
    margin-right: .25em;
}


a.button1,
input.button1,
input.button3,
a.button2,
input.button2 {
    border-radius: 4px;
    border-color: #969696;
    color: #333;
    background-color: #E9E9E9;
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E9E9E9 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%,#E9E9E9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E9E9E9',GradientType=0 );
    box-shadow: 0 0 0 1px #FFFFFF inset;
    -webkit-box-shadow: 0 0 0 1px #FFFFFF inset;
}

a.button1:hover,
input.button1:hover,
a.button2:hover,
input.button2:hover,
input.button3:hover {
    color: #0A8ED0;
    border-color: #0A8ED0;
    background-color: #FFFFFF;
    background-image: -webkit-linear-gradient(top, #E9E9E9 0%, #FFFFFF 100%);
    background-image: linear-gradient(to bottom, #E9E9E9 0%,#FFFFFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E9E9E9', endColorstr='#FFFFFF', GradientType=0);
    text-shadow: 1px 1px 0 #FFFFFF, -1px -1px 0 #FFFFFF, -1px -1px 0 rgba(188, 42, 77, 0.2);
}

.button .icon,
.button-secondary {
    color: #696d75;
}

.panel {
    margin-bottom: 10px;
}

.panel .inner {
    margin-bottom: 5px;
    margin-top: 5px;
}

.copyright {
    margin-top: 10px;
}

dl.row-item {
    background-position: 9px 6px;
}

ul.topiclist li.row dl {
    margin-bottom: 4px;
}